

@media only screen and  (max-width: 979px) {
	#site {position: relative; width: auto;}
	.center, #site {width: 98%; float: none; margin: 0 auto;}
	#header .product-finder {width: auto; float: none;}
	#slider-container, #slider-img-wrapper, .slider-navigation-container, .slider-navigation, #slider-navigation-container, #content-container, #full-width, #content, #footer-columns {width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#site-intro-container {height: auto;}
	#full-width {margin: 0; padding: 40px;}
	#slider-navigation-container {padding-right: 83px;}
	#slider-navigation {width: auto;}
	#right-arrow {right: -48px;}
	.woocommerce-container #content {margin: 0; padding: 20px;}
	.variations_form {position: relative; top:0}
	#customer_details > div {float: none; width: auto;}
	.top-menu {position: relative; right: 0; text-align: center;} 
	#content-container img {max-width: 100% !important; height: auto !important;}
}

@media only screen and (max-width: 800px) {
	
}

@media only screen and (max-width: 767px) {
	.three-columns, .four-columns {width: 100%; margin: 0 0 30px; }
	.testimonial_slider__default .testimonial_quote {width: 100% !important;}
	.sidebar-to-left .sidebar, .sidebar-to-left #content {float: none;  padding: 20px; margin: 0;}
	.responsive-wrap {overflow-x: scroll;}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {float: none; width: auto;}
	.product-finder {width: 100%;}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {float: none !important;}
	.woocommerce div.product div.images img {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
	input {width: auto;}
	#header-top h1 {margin-top: 48px !important;margin-left: 20px;}
	.product-finder form {padding: 0 20px 10px}
	.sidebar, #sidebar {width: auto;}
	.single_add_to_cart_button {margin: 0 !important; float: right;}
	#gallery-1 .gallery-item {width: 100% !important;}
	.product-finder form {float: none;}
	.product-finder input, .product-finder select {width: 87% !important;}
	.woocommerce div.product div.images, .woocommerce div.product div.summary {width: auto !important; float: none !important;}
	#pdfEmbeded{display: none;}
	#pdfDownload{display: block;}
}






/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}